/*===========================================================
copyright: (c)visual and echo japan
created: 2013.03.03
===========================================================*/

/* ---------------------------------------------------------
RENEWAL
----------------------------------------------------------*/
#titleA1{background-image:url(../a1/images/title.png);}
#titleA1_02{background-image:url(../a1/images/title_02.png);}
#titleA2{background-image:url(../a2/images/title.png);}
#titleA2_02{background-image:url(../a2/images/title_02.png);}
#titleA3{background-image:url(../a3/images/title.png);}
#titleA3_02{background-image:url(../a3/images/title_02.png);}
#titleA3_02_sa1000{background-image:url(../a3/images/title_02_sa1000.png);}
#titleA3_02_sa2400{background-image:url(../a3/images/title_02_sa2400.png);}
#titleA4{background-image:url(../a4/images/title.png);}
#titleA4_02{background-image:url(../a4/images/title_02.png);}
#titleA5{background-image:url(../a5/images/title.png);}
#titleA5_02{background-image:url(../a5/images/title_02.png);}
#titleA6{background-image:url(../a6/images/title.png);}
#titleA6_02{background-image:url(../a6/images/title_02.png);}
#titleA7{background-image:url(../a7/images/title.png);}
#titleA7_02{background-image:url(../a7/images/title_02.png);}

#titleB1{background-image:url(../b1/images/title.png);}
#titleB1_02{background-image:url(../b1/images/title_02.png);}
#titleB2{background-image:url(../b2/images/title.png);}
#titleB2_02{background-image:url(../b2/images/title_02.png);}
#titleB3{background-image:url(../b3/images/title.png);}
#titleB3_02{background-image:url(../b3/images/title_02.png);}
#titleB4{background-image:url(../b4/images/title.png);}
#titleB4_02{background-image:url(../b4/images/title_02.png);}
#titleB5{background-image:url(../b5/images/title.png);}
#titleB5_02{background-image:url(../b5/images/title_02.png);}
#titleB6{background-image:url(../b6/images/title.png);}
#titleB6_02{background-image:url(../b6/images/title_02.png);}

#titleC2{background-image:url(../c2/images/title.png);}
#titleC2_02{background-image:url(../c2/images/title_02.png);}
#titleC3{background-image:url(../c3/images/title.png);}
#titleC3_02{background-image:url(../c3/images/title_02.png);}
#titleC8{background-image:url(../c8/images/title.png);}
#titleC8_02{background-image:url(../c8/images/title_02.png);}
#titleC9{background-image:url(../c9/images/title.png);}
#titleC9_02{background-image:url(../c9/images/title_02.png);}

@media only screen and (max-width: 640px) {
#titleA1{background:none;}
#titleA1_02{background:none;}
#titleA2{background:none;}
#titleA2_02{background:none;}
#titleA3{background:none;}
#titleA3_02{background:none;}
#titleA3_02_sa1000{background:none;}
#titleA3_02_sa2400{background:none;}
#titleA4{background:none;}
#titleA4_02{background:none;}
#titleA5{background:none;}
#titleA5_02{background:none;}
#titleA6{background:none;}
#titleA6_02{background:none;}
#titleA7{background:none;}
#titleA7_02{background:none;}

#titleB1{background:none;}
#titleB1_02{background:none;}
#titleB2{background:none;}
#titleB2_02{background:none;}
#titleB3{background:none;}
#titleB3_02{background:none;}
#titleB4{background:none;}
#titleB4_02{background:none;}
#titleB5{background:none;}
#titleB5_02{background:none;}
#titleB6{background:none;}
#titleB6_02{background:none;}

#titleC2{background:none;}
#titleC2_02{background:none;}
#titleC3{background:none;}
#titleC3_02{background:none;}
#titleC8{background:none;}
#titleC8_02{background:none;}
#titleC9{background:none; font-size: 70%;}
#titleC9_02{background:none;}

#cautionArea{
width:620px;
height:auto;
position:relative;
background:#F7F7F7;
border:1px solid #CCCCCC;
margin-bottom:20px;
}

}

/* Products Name and Caption */
#productsTopTtl #productsTtl{
width:505px;
height:auto;
float:left;
margin-bottom:3px;
text-align:left;
vertical-align:top;
}

#productsTopTtl .titleBar01{ border-left:#4696d2 6px solid; }
#productsTopTtl .titleBar02{ border-left:#5bb4b9 6px solid; }
#productsTopTtl .titleBar03{ border-left:#7b7bc3 6px solid; }

#productsTopTtl{
position:relative;
}
#productsTopTtl #productsTtl h1{
padding-left:6px;
font-size:20px;
font-weight:400;
color:#000;
line-height:21px;
}
#productsTopTtl #productsTtl p{
padding:2px 0 0 6px;
}
#productsTopTtl #productsCatLink{
width:160px;
height:auto;
float:right;
text-align:left;
vertical-align:top;
padding-right:2px;
}
#productsTopTtl #productsCatLink p img{
display:block;
width:auto;
float:left;
}
#productsTopTtl #productsCatLink p a{
display:block;
width:105px;
float:right;
text-align:right;
}

/* Products Hikaku and Kataban */

#productsNumberArea{
position:relative;
width:100%;
height:auto;
}
#productsHikaku{
width:auto;
height:auto;
float:right;
text-align:right;
padding-top:3px;
padding-right:2px;
}
#productsNumberArea h2{
width:auto;
height:auto;
float:left;
padding:7px 0 0 0;
margin-left:0;
}


/* Products Name Tab */

#nameTagArea{
position:relative;
width:100%;
height:auto;
background:url(../images/common/10b_border.gif) bottom left repeat-x; 
}
#nameTagArea ul#subMenuTab{margin:5px 0 0 0; padding:0;list-style:none;}
#nameTagArea ul#subMenuTab li{float:left; margin:0; padding:4px 0.8em; font-size:12px; text-align:center;}
#nameTagArea ul#subMenuTab li.topTab{margin-left:7px;}
#nameTagArea ul#subMenuTab li.mainB,
#nameTagArea ul#subMenuTab li.mainG,
#nameTagArea ul#subMenuTab li.mainP{width:auto; margin-top:-1px; border-top:2px solid #444; border-right:2px solid #444; border-bottom:2px solid #fff; border-left:2px solid #444; font-weight:bold;}
#nameTagArea ul#subMenuTab li.mainB{color:#4696d2;}
#nameTagArea ul#subMenuTab li.mainG{color:#5bb4b9;}
#nameTagArea ul#subMenuTab li.mainP{color:#7b7bc3;}

#nameTagArea ul#subMenuTab li.subL{width:auto; border-left:1px solid #666;}
#nameTagArea ul#subMenuTab li.subR{width:auto; border-right:1px solid #666;}

#nameTagArea ul#subMenuTab li.subL,
#nameTagArea ul#subMenuTab li.subR{background-color:#eee; border-top:1px solid #666; border-bottom:2px solid #444;}




/* SubMenu(SubCategories) */

#prdctNaviCat01,
#prdctNaviCat02,
#prdctNaviCat03,
#prdctNaviCat04{
width:auto;
height:auto;
padding-left:9px;
border-top:1px solid #666666;
border-right:1px solid #666666;
border-left:1px solid #666666;
}

#prdctNaviCat01{
background-color:#E8E8F9;
}
#prdctNaviCat02{
background-color:#ECF5E2;
}
#prdctNaviCat03{
background-color:#FFF5D0;
}
#prdctNaviCat04{
background-color:#FFE1CE;
border-bottom:1px solid #666666;
}

#prdctNaviCatApp{
width:auto;
height:auto;
position:relative;
margin-bottom:20px;
padding:0;
}

#prdctNaviCatApp ul,
#prdctNaviCatApp ul li{
width:auto;
height:auto;
margin:0;
padding:0;
list-style-type:none;
}

.subMenu1,
.subMenu2,
.subMenu3,
.subMenu4 {
position:relative;
font-size:88%;
line-height:1.2;
margin:0;
padding:0;
text-indent:1em;
border-right:none;
border-bottom:none;
border-left:1px solid #999999;
}
dl.subMenu1 dt,
dl.subMenu2 dt,
dl.subMenu3 dt,
dl.subMenu4 dt{
display: block;
margin-left:-1em;
height:22px;
}

dl.subMenu1 dd,
dl.subMenu2 dd,
dl.subMenu3 dd,
dl.subMenu4 dd{
display: block;
width:auto;
margin:0;
padding:0;
}

dl.subMenu1 dd a:link,
dl.subMenu1 dd a:visited,
dl.subMenu2 dd a:link,
dl.subMenu2 dd a:visited,
dl.subMenu3 dd a:link,
dl.subMenu3 dd a:visited,
dl.subMenu4 dd a:link,
dl.subMenu4 dd a:visited {
display: block;
width:auto;
padding:3px 3px 3px 5px;
color: #333;
text-decoration:none;
background:#FFFFFF url(../images/common/triangleList.gif) -7px 8px no-repeat;
}
dl.subMenu1 dd a:link span,
dl.subMenu1 dd a:visited span,
dl.subMenu2 dd a:link span,
dl.subMenu2 dd a:visited span,
dl.subMenu3 dd a:link span,
dl.subMenu3 dd a:visited span,
dl.subMenu4 dd a:link span,
dl.subMenu4 dd a:visited span {
display: block;
width:auto;
}
dl.subMenu1 dd a:hover,
dl.subMenu1 dd a:link.menuOn,
dl.subMenu1 dd a:visited.menuOn{
color:#FFFFFF;
background-color:#7A7ADE;
}
dl.subMenu2 dd a:hover,
dl.subMenu2 dd a:link.menuOn,
dl.subMenu2 dd a:visited.menuOn{
color:#FFFFFF;
background-color:#75AF5B;
}
dl.subMenu3 dd a:hover,
dl.subMenu3 dd a:link.menuOn,
dl.subMenu3 dd a:visited.menuOn{
color:#FFFFFF;
background-color:#DFAA00;
}
dl.subMenu4 dd a:hover,
dl.subMenu4 dd a:link.menuOn,
dl.subMenu4 dd a:visited.menuOn{
color:#FFFFFF;
background-color:#FF9A35;
}


/* Products Main Contents(Caution) */

#cautionArea{
width:620px;
height:auto;
position:relative;
background:#F7F7F7;
border:1px solid #CCCCCC;
}
#cautionArea img{
position:absolute;
top:10px;
left:10px;
}
#cautionArea #coutionBox{
width:auto;
height:auto;
line-height:1.3;
text-align:left;
vertical-align:middle;
border-left:2px solid #CCCCCC;
margin:10px 10px 10px 80px;
padding-left:10px;
font-size:80%;
}

ul.markDsks,
ul.markDsks li{
width:auto;
margin-left:0.75em;
list-style-type:disc;
}

ol.markDcml,
ol.markDcml li{
width:auto;
margin-left:1em;
list-style-type:decimal;
}

/* Products Margin(results only) */

.ml10{margin-left:10px;}
.ml1e{margin-left:1em;}
.ml15e{margin-left:1.5em;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml45{margin-left:45px;}
.ml70{margin-left:70px;}

.pt10{padding-top:10px;}


/* bd_add */
/* ------------------------------------ */
/* local nav separate */
.lnav-sepline01 {
	border-bottom: double 4px #ccccff !important ;
}

.ac {
	text-align: center;
}

/*-- txt_indent --*/
.indent_txt10 { text-indent: -1.4em; padding-left: 1.4em; }


#featuresArea{
position:relative;
width:100%;
height:auto;
}
#featuresArea #featuresImg{
width:200px;
height:auto;
float:left;
}
#featuresArea table#featuresTbl{
width:392px;
height:auto;
float:right;
margin-top:-3px;
border:none;
}
#featuresArea table#featuresTbl th,
#featuresArea table#featuresTbl td{
border-top:none;
border-right:none;
border-bottom:#CCCCCC 1px solid;
border-left:none;
padding-top:3px;
text-align:left;
vertical-align:top;
}
#featuresArea table#featuresTbl th.featuresEnd,
#featuresArea table#featuresTbl td.featuresEnd{
padding-top:3px;
text-align:left;
vertical-align:top;
border:none;
}
#featuresArea table#featuresTbl th.featuresEnd,
#featuresArea table#featuresTbl td.featuresEnd {
clear: both !important;
padding-top: 3px !important;
padding-bottom: 15px !important;
zoom:1 !important;
}
#featuresArea table#featuresTbl td.featuresEnd ul.tokuchou {
clear: both !important;
margin-top: 2px !important;
zoom:1 !important;
}
#featuresArea ul#bunya{}
#featuresArea ul#bunya li{
display:block;
float:left;
margin-right:3px;
}
#featuresArea ul#bunya li a{
padding-right:2px;
}
ul.tokuchou {
position:relative;
margin-left:1em;
}
ul.tokuchou li{
list-style-image: url(../images/common/dot.gif);
line-height:140%;
}

* html ul.tokuchou {
position:relative;
margin-left:1.1em;
}
*:first-child+html ul.tokuchou {
position:relative;
margin-left:1.1em;
}
ul.tokuchou li{
list-style-image: url(../images/common/dot.gif);
line-height:140%;
}

.blockBdrs{
border:solid #CCC;
border-width:1px 0;
padding:1em 0;
}


#featuresArea #featuresIcons{
width:392px;
height:auto;
float:right;
margin-top:15px;
text-align:left;
}
#featuresArea #featuresIcons img{
padding-right:2px;
}
.newImgIcon{
padding-top:3px;
}

*:first-child+html .newImgIcon{
padding-top:1px;
}


/* Products Main Contents(spec) */
#specArea{
width:100%;
height:auto;
}
#specArea #kouzouBox{
width:auto;
height:auto;
}
#specArea #kouzouBox h4{
width:auto;
height:auto;
}
#specArea #kouzouBox .kouzouImg{
width:auto;
height:auto;
text-align:center;
vertical-align:middle;
}
#specArea #shiyouTtl{
width:auto;
height:auto;
text-align:left;
}
#specArea #shiyouTtl h4{
width:auto;
height:auto;
text-align:left;
}

/* Products Main Contents(specA Mc1 and Mc2 only) */

#specAreaA{
width:100%;
height:auto;
}
#specAreaA #kouzouBoxA{
width:auto;
height:auto;
float:left;
}
#specAreaA #kouzouBoxA .kouzouImgA {
width: 200px !important;
margin: 0;
padding: 0;
float:left;
display: inline;
border:1px solid #CCCCCC;
}
.pt1e{
padding-top:1em;
}
.pt2e{
padding-top:2em;
}
.pt3e{
padding-top:3em;
}
.pt4e{
padding-top:4em;
}
.pt6e{
padding-top:6em;
}
#specAreaA #shiyouTtlA{
width:392px;
height:auto;
float:right;
text-align:left;
}
.equalheightBOX_R {
width: 392px;
float: right;
}

/* shiyouA */
table.shiyouA {
width:392px;
float:right;
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
}
table.shiyouA th{
padding:4px 3px;
border:1px solid #CCCCCC;
/*border-width:0 0 1px 1px;*/
background:#EEEEEE;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
table.shiyouA td{
padding:4px 3px;
border:1px solid #CCCCCC;
/*border-width:0 0 1px 1px;*/
text-align:center;
vertical-align:middle;
}
.shiyouCaps{
width:392px;
float:right;
}

/* shiyouB */
table.shiyouB {
width:560px;
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
margin-left:30px;
}
table.shiyouB th{
padding:4px 3px 4px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
table.shiyouB td{
padding:4px 3px 4px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
text-align:center;
vertical-align:middle;
}
.shiyouCapsB{
width:560px;
margin-left:30px;
}



/* For dd8 kouzouBox(spec) */
#specArea .kouzouBoxL{
width:auto;
height:auto;
float:left;
}
#specArea .kouzouBoxL .kouzouImgA {
	width: 200px !important;
	margin: 0;
	padding: 0;
	float:left;
	display: inline;
	border:1px solid #CCCCCC;
}
#specArea .kouzouBoxR {
width:392px;
height:auto;
position: relative;
vertical-align:top;
float:right;
}
#specArea .kouzouBoxL h4,
#specArea .kouzouBoxR h4{
width:auto;
height:auto;
}
#specArea .kouzouBoxR h4{
margin-bottom:1px;
}
#specArea .kouzouBoxR table.dd8Shiyou{
text-align:left;
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
}
#specArea .kouzouBoxR table.dd8Shiyou th{
padding:3px 3px 3px 6px;
border:solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
}
#specArea .kouzouBoxR table.dd8Shiyou td{
padding:3px 3px 3px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
}



/* For dd1 (shiyou) */

#specArea table.shiyou {
/*--width:486px;--*/
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
}
#specArea table.shiyou th{
padding:4px 3px 4px 6px;
border:solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
#specArea table.shiyou td{
padding:4px 3px 4px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
text-align:center;
vertical-align:middle;
}

table.comp {
width:620px;
margin-top:1px;
border-collapse:collapse;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
#specArea table.comp th{
padding-top:4px;
padding-bottom:4px;
padding-left:6px;
padding-right:3px;
font-weight:normal;
text-align:left;
background-color:#EEEEEE;
background-repeat: repeat-y;
background-position: 0px 0px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
vertical-align:middle;
}

table.comp th a{
display:block;
width:auto;
text-align:center;
font-weight:bold;
vertical-align:middle;
}

table.comp td{
padding-top:4px;
padding-bottom:4px;
padding-left:6px;
padding-right:3px;
text-align:center;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
vertical-align:middle;
}
#specArea .capsComp{
width:auto;
}

#specArea h3{
font-size:120%;
font-weight:700;
color:#333333;
}


.orderRequest{
width:auto;
height:auto;
position:relative;
text-align:center;
padding:1em;
font-weight:bold;
border-bottom:1px solid #CCCCCC;
}

/* Products Main Contents(Application Example) */
#exArea{
width:100%;
height:auto;
position:relative;
padding-bottom:10px;
border-bottom:1px solid #CCCCCC;
}
#exArea h4{
width:100%;
padding-bottom:2px;
border-bottom:1px #CCCCCC solid;
}
#exArea .exImgBox{
width:auto;
height:auto;
float:left;
}
#exArea .exImgs{
width:auto;
height:auto;
padding:10px;
vertical-align:middle;
border:#CCCCCC 1px solid;
}
#exArea .exImgs img{
vertical-align:top;
}
#exArea #exTxt{
width:392px;
height:auto;
float:right;
text-align:left;
padding-top:1em;
}

/* For dd8 */
#exArea .exImgs8L{
width:auto;
height:auto;
margin-right:30px;
float:left;
text-align:left;
vertical-align:top;

}
#exArea #exTxt8R{
width:410px;
height:auto;
padding:0;
float:left;
text-align:left;
vertical-align:top;
}
#exArea_dd{
width:100%;
height:auto;
position:relative;
padding-bottom:10px;
border-bottom:1px #CCCCCC solid;
}
#exArea_dd h4{
width:100%;
border-bottom:1px #CCCCCC solid;
}
#exArea_dd .exImgBox{
width:auto;
height:auto;
text-align:center;
}
#exArea_dd .exImgs{
width:auto;
height:auto;
padding:10px 0;
vertical-align:middle;
}
#exArea_dd .exImgsL{
width:auto;
height:auto;
padding:10px 0;
vertical-align:middle;
float:left;
}
#exArea_dd .exImgsL100{
width:auto;
height:auto;
padding:10px 20px 10px 0;
margin-left:100px;
vertical-align:middle;
float:left;
}
* html #exArea_dd .exImgsL100{
width:auto;
height:auto;
padding:10px 20px 10px 0;
margin-left:50px;
vertical-align:middle;
float:left;
}
#exArea_dd .exImgsR{
width:auto;
height:auto;
padding:10px 0;
vertical-align:middle;
float:right;
}
#exArea_dd #exTxt{
width:auto;
height:auto;
}


/* For dd6(Technical data) */

#tecDataArea{
width:100%;
height:auto;
margin-bottom:15px;
padding-bottom:15px;
background-color:#F0F0EE;
}
.tecDataAreaT{
width:100%;
height:auto;
margin-bottom:15px;
padding-top:15px;
padding-bottom:15px;
background-color:#F0F0EE;
}
#tecDataArea .tecTtl{
width:590px;
height:auto;
position:relative;
padding:12px 0 12px 15px;
}
#tecDataArea .tecTtl h4{
width:390px;
height:auto;
float:left;
font-size:105%;
font-weight:700;
letter-spacing:0px;
}
#tecDataArea .tecTtl ul{
width:auto;
height:auto;
float:right;
text-align:right;
}
#tecDataArea .tecTtl ul li:before{
	content:url(../images/common/arrow.gif);
}


.tecTtl ol{
width:auto;
margin-left:2em;
list-style-type:decimal;
}
.tecTtl ol li{
list-style-type:decimal;
}

.tecDataBox{
width:590px;
height:auto;
margin-bottom:8px;
margin-left:15px;
padding-bottom:8px;
background-color:#FFFFFF;
}

.tecDataBox1e{
width:auto;
height:auto;
margin-right:15px;
margin-left:15px;
padding:1em;
background-color:#FFFFFF;
}

.tecDataBox1eT{
width:auto;
height:auto;
margin-top:15px;
margin-right:15px;
margin-left:15px;
padding:1em;
background-color:#FFFFFF;
}

.tecDataBox h5{
width:100%;
border-bottom:1px solid #CCCCCC;
}


#tecDataArea table.shisaku {
width:auto;
margin-bottom:15px;
margin-left:30px;
border:none;
}
#tecDataArea table.shisaku th{
padding:1px 3px 1px 0;
font-weight:bold;
text-align:left;
vertical-align:top;
white-space:nowrap;
border:none;
}
#tecDataArea table.shisaku td{
padding:1px;
vertical-align:top;
border:none;
}
#tecDataArea table.shisaku td.bikou{
width:auto;
vertical-align:top;
padding:1em 3px 3px 2em;
border:none;
}


#tecDataArea .result400W{
width:400px;
}

.cntData{
text-align:center !important;
}
.lftData{
text-align:left !important;
}


.pd1e{
padding:1em;
}
.clrNon{
float:none !important;
}


table.tecWtBox{
width:auto;
vertical-align:top;
border:none;
}
table.tecWtBox th,
table.tecWtBox td{
background-color:#FFFFFF;
text-align:left;
vertical-align:top;
font-weight:normal;
border:none;
}
img.gBdrs{
border:1px solid #CCCCCC !important ;
}

.resultBox70{
width:auto;
margin:1em 0 0 70px;
}
.resultBox1e{
width:auto;
margin:1em;
}
.test1e{
padding:1em;
}

/*-- Table "Result(other)" --*/
table.result300{
width:300px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result320{
width:320px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result400{
width:400px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result488{
width:488px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result500{
width:500px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result560{
width:560px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}
table.result560_2{
width:560px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:5px;
}
table.result300 th,
table.result320 th,
table.result400 th,
table.result488 th,
table.result500 th,
table.result560 th,
table.result560_2 th{
border:1px solid #666666;
border-width:0 0 1px 1px;
background-color:#EEEEEE;
padding:4px 3px 4px 6px;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
table.result300 td,
table.result320 td,
table.result400 td,
table.result488 td,
table.result500 td,
table.result560 td,
table.result560_2 td{
border:1px solid #666666;
border-width:0 0 1px 1px;
padding:4px 3px 4px 6px;
text-align:center;
vertical-align:middle;
}
.result488CapR{
height:auto;
position:relative;
margin-left:50px;
text-align:left;
font-size:x-small;
}
.result560CapR{
height:auto;
position:relative;
text-align:left;
font-size:x-small;
margin-left:15px;
}


.ml50{
margin-left:50px;
}
.ml15{
margin-left:15px;
}
.mt10{
margin-top:10px;
}
.colFC6{
background-color:#FC6;
}


table.result{
width:auto;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
}
table.result th{
border:1px solid #666666;
border-width:0 0 1px 1px;
background-color:#EEEEEE;
padding:4px 6px;
font-weight:normal;
text-align:left;
}
table.result td{
border:1px solid #666666;
border-width:0 0 1px 1px;
padding:4px 3px 4px 3px;
text-align:center;
}

table.nintei{
width:auto;
position:relative;
border:1px solid #666666;
border-collapse:collapse;
}
table.nintei th{
border:none;
background-color:#FFFFFF;
padding:3px;
font-weight:normal;
text-align:left;
}
table.nintei td{
border:none;
padding:3px;
text-align:left;
}

.cDataBox{
font-size:x-small;
text-align:right;
}


body, dl, th, td, p {
word-break: keep-all !important;
}

table.allbottom th, table.allbottom td {
padding-top: 0 !important;
padding-bottom: 0 !important;
height: 20px !important;
min-height: 20px !important;
vertical-align: bottom !important;
}



/*　▼▼▼ only mc pages css ▼▼▼　*/
.shiyouCapsBR{
width:560px;
position:relative;
text-align:right;
margin-left:30px;
}


.ico_svr { 
width: 280px;
margin-top: -40px;
float: right;
display: inline-block; 
}
.ico_svr img { 
margin-right: 100px;
float: right;
display: inline-block; 
}


table.result508{
width:508px;
border:1px solid #666666;
border-bottom:none;
border-left:none;
border-spacing:0;
margin-left:15px;
}

table.result508 th{
border:1px solid #666666;
border-width:0 0 1px 1px;
background-color:#EEEEEE;
padding:4px 3px 4px 6px;
font-weight:normal;
text-align:left;
}
table.result508 td{
border:1px solid #666666;
border-width:0 0 1px 1px;
padding:4px 3px 4px 6px;
text-align:center;
}



/*　▼▼▼ only dd pages css ▼▼▼　*/
.midData{
vertical-align:middle !important;
}



.newProductMarkO1 {
	position: absolute;
	top: 85px; right: -50px;
	padding: 3px 5px;
	background: skyblue;
	color: #fff;
}
.newProductMarkO2 {
	position: absolute;
	top: 150px; right: -50px;
	padding: 3px 5px;
	background: skyblue;
	color: #fff;
}

.kouzou_l{
width:auto;
height:auto;
padding:10px;
vertical-align:middle;
border:#CCCCCC 1px solid !important;
}


.compNumber{
padding:0;
width:12px;
display:inline-block;
vertical-align:top;
}
.compNotes{
padding:0;
width:605px;
display:inline-block;
}
.shiNumber{
padding:0;
width:12px;
display:inline-block;
vertical-align:top;
}
.shiNotes{
padding:0;
width:540px;
display:inline-block;
}


/* For dd6 and dd8 (shiyou) */

#specArea table.shiyouDd6,
#specArea table.shiyouDd8 {
width:100%;
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
}
#specArea table.shiyouDd6 th{
padding:3px 3px 3px 6px;
border:solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:center;
vertical-align:middle;
}
#specArea table.shiyouDd8 th{
padding:3px 3px 3px 6px;
border:solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
#specArea table.shiyouDd6 td{
padding:3px 3px 3px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
text-align:center;
}
#specArea table.shiyouDd8 td{
padding:3px 3px 3px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
text-align:left;
}
#specArea .shiyouCapsDd8{
width:100%;
position:relative;
text-align:right;
}
#specArea table.shiyou_common{
border:1px solid #CCCCCC;
border-collapse:collapse;
border-spacing:0;
}
#specArea table.shiyou_common th{
padding:3px 3px 3px 6px;
border:solid #CCCCCC;
border-width:0 0 1px 1px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
vertical-align:middle;
}
#specArea table.shiyou_common td{
padding:3px 3px 3px 6px;
border:1px solid #CCCCCC;
border-width:0 0 1px 1px;
text-align:center;
vertical-align:middle;
}


.kouzouBoxR.tbl360 { 
width: 360px !important;
margin-right: 30px;
padding: 0;
vertical-align:top;
float: left;
display: inline;
}
table.shiyouA2.tbl360{
width: 360px !important;
float: left;
display: inline;
margin: 0;
border-top:1px solid #CCCCCC;
border-right:none;
border-left:1px solid #CCCCCC;
border-bottom:none;
}
table.shiyouA2.tbl360 th {
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding:4px 3px 4px 6px;
background:#EEEEEE;
font-weight:normal;
text-align:left;
height: 55px !important;
/height: 50px !important;
vertical-align:middle;
}
table.shiyouA2.tbl360 th,
table.shiyouA2.tbl360 td{
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
padding:4px 3px 4px 6px;
text-align:center;
vertical-align:middle;
}
.extxt {
  font-size: 10px;
  margin-top: -3px;
}

/********** 建築用ウインドーフィルム **********/
/*ira2j700.html*/
.ira2j700Attention_Box{
	width:440px;
	float:left;
}
.ira2j700RichLink{
	font-size:13px;
	font-weight:bold;
}
.ira2j700RichLink a{
	color:#4696d2 !important;
}

/*ira2j700_glossary.html*/
#ira2j700GlossaryBox{
	margin:20px 0;
}
#ira2j700GlossaryBox h2.title{
	border-bottom:#005275 2px solid;
	margin-bottom:10px;
	padding:0 0 7px 5px;
	font-size:16px;
	font-weight:bold;
	color:#005275;
}
#ira2j700GlossaryBox h2.tsg{
	margin-bottom:10px;
	color:#005275;
	font-size:14px;
	font-weight:bold;
}
#ira2j700GlossaryBox h3{
	border-bottom:1px dotted #005275;
	margin-bottom:10px;
	padding-bottom:5px;
	font-weight:bold;
}
#ira2j700GlossaryBox ul.listSquare{
	margin-bottom:20px;
}
#ira2j700GlossaryBox ul.listSquare li{
	margin-bottom:10px;
	list-style:square;
	list-style-position:inside;
}

.exampleImg{
	margin:20px auto 10px;
}
.dataGraph{
	margin:10px 0 40px 30px;
}


/********** 20170309 add **********/
.shiyouC3List .imgMiddle {
	vertical-align:middle !important;
}
.shiyouC3List .gray {
	background-color:#EEE;
}

#specArea table.shiyouC3List th{
background:#FEF1DA;
text-align:center;
}












